2014-04-09

[Linux] TACACS+ server 설치하기

[CentOS 6.5]

ftp://ftp.shrubbery.net/pub/tac_plus/ 에서 최신 TACACS+ source를 download받습니다.
tar -xvf tacacs+-F4.0.4.26.tar.gz
cd tacacs+-F4.0.4.26
./configure --prefix=/opt/teacakes

configure: error: Could not find libwrap.  You must first install tcp_wrappers.
만약 위와 같은 Error가 발생을 하면 tcp_wrappers package를 설치해주십시오.
yum install tcp_wrappers*
설치되는 package: tcp_wrappers-devel

make
make install

cd /opt/tacacs